linux

CVEPreciseTrustyVividWily
CVE-2010-5321 needs-triage needs-triage needs-triage needs-triage
CVE-2012-4542 needs-triage needs-triage needs-triage needs-triage
CVE-2014-0181 needed released not-affected not-affected
CVE-2014-8171 needed not-affected not-affected not-affected
CVE-2014-8172 needed not-affected not-affected not-affected
CVE-2014-8989 needed released not-affected not-affected
CVE-2014-9710 needed released not-affected not-affected
CVE-2014-9717 needs-triage needs-triage needs-triage needs-triage
CVE-2015-1350 needs-triage needs-triage needs-triage needs-triage
CVE-2015-2877 deferred deferred deferred deferred
CVE-2015-2925 needed needed needed needed
CVE-2015-4004 not-affected needed needed needed
CVE-2015-4692 not-affected released released pending
CVE-2015-5156 needs-triage needs-triage needs-triage needs-triage
CVE-2015-5157 needed released released not-affected
CVE-2015-5697 pending needed needed pending
CVE-2015-5707 needed pending pending not-affected
CVE-2015-6252 needed needed needed pending
CVE-2015-6526 needed needed needed not-affected
CVE-2015-6666 not-affected not-affected needed pending
Status
20 known public CVEs

Valid XHTML 1.0 Strict

Updated: 2015-08-28 15:21:19 UTC (commit 9869)